@charset "utf-8";
:root{
  --cl-pink:#EA8E9E;
}

#complexioncreator_n a{
  transition: 0.2s
}

#complexioncreator_n a:hover{
  opacity: 0.6
}

#complexioncreator_n #topics a:hover{
  opacity: 1
}

a.not-work{
  pointer-events: none;
}

.video-wrapper {
  position: relative;
  width:100%;
  height:0;
  padding-top: 56.25%;
  margin-bottom: 30px
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* common */
/* ======================================== */
#complexioncreator_n{
  font-size: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #000;
  letter-spacing: 0;
}

#complexioncreator_n .inner{
  padding: 0 20px;
  max-width: 1040px;
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 0 auto
}

/*#complexioncreator_n .cl.pk{
  color: var(--cl-pink);
}*/

a.not-work{
  pointer-events: none;
}


#complexioncreator_n .montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

#complexioncreator_n .zen-old-mincho {
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-style: normal;
}

#complexioncreator_n .bacasime-antique {
  font-family: "Bacasime Antique", serif;
  font-weight: 400;
  font-style: normal;
}

#complexioncreator_n #item{
  padding-top: 100px;
  padding-bottom: 100px
}

#complexioncreator_n #item dl{
  display: flex;
  gap: 56px;
  justify-content: center;
  align-items: center;
}

#complexioncreator_n #item dl dt{
  max-width: 490px;
  width: 100%
}

#complexioncreator_n #item dl dt img{
  width: 100%
}

#complexioncreator_n #item dl dd{
  letter-spacing: 0;
  font-weight: 400;
  max-width: 360px;
  width: 100%;
}

#complexioncreator_n #item dl dd h2{
  margin-bottom: 34px
}

#complexioncreator_n #item dl dd img{
  max-width: 300px;
  width: 100%
}

#complexioncreator_n #item dl dd .txt{
  font-size: 14px;
  line-height: 26px;
}

#complexioncreator_n #item dl dd .note{
  font-size: 10px;
  line-height: 1;
  color: #595757;
  margin-top: 12px
}

#complexioncreator_n #item dl dd .name{
  font-size: 12px;
  line-height: 18px;
  color: #595757;
  margin-top: 20px;
  margin-bottom: 30px
}

#complexioncreator_n #item dl dd .links{
  display: flex;
  gap: 12px;
}

#complexioncreator_n #item dl dd .links a{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  width: 174px;
  height: 58px;
  text-align: center;
  background: transparent linear-gradient(112deg, #F8C7D2 0%, #F4BAC8 100%) 0% 0% no-repeat padding-box;
  border-radius: 29px;
  margin-bottom: 32px
}

#complexioncreator_n #item dl dd .sub{
  font-size: 12px;
  line-height: 18px;
  color: #595757;
}

#complexioncreator_n #item dl dd .sub a{
  text-decoration: underline;
}

#complexioncreator_n #point{
  padding: 100px 40px;
  background: linear-gradient(
    144deg,
    rgba(244,186,200,0.25) 0%,
    rgba(245,206,215,0.25) 100%
  );
  }

#complexioncreator_n #point h2{
  font-size: 44px;
  letter-spacing: -3.52px;
  line-height: 62px;
  margin-bottom: 50px;
  color: #595757;
  text-align: center;
}

#complexioncreator_n #point .point3{
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

#complexioncreator_n #point .point3>li{
  background-color: #fff;
  width: 320px;
height: 452px;
border-radius: 40px;
display: flex;
justify-content: flex-start;
align-items: center;
flex-direction: column;
padding: 32px 25px 0
}

#complexioncreator_n #point .point3>li.max{
  width: 100%;
  height: auto;
  /*min-height: 580px;*/
  padding-bottom: 40px
}

#complexioncreator_n #point .point3>li.max.color{
  padding-top: 50px
}

#complexioncreator_n #point .point3>li.max.color h4 img{
  height: 20px
}

#complexioncreator_n #point .point3>li.max.color ul{
  display: flex;
  margin-top: 34px;
  gap: 80px;
}

#complexioncreator_n #point .point3>li.max.color ul li{
  width: 410px;
  display: flex;
  flex-direction: column;
}

#complexioncreator_n #point .point3>li.max.color ul li img{
  width: 100%;
  margin-bottom: 8px
}

#complexioncreator_n #point .point3>li.max.color ul li .b-a{
  display: flex;
  justify-content: center;
  font-size: 18px;
  font-weight: 500;
  color: #F4BAC8;
  line-height: 1;
  letter-spacing: -0.36px;
  margin: 0 0 10px;
  gap:10px;

  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

#complexioncreator_n #point .point3>li.max.color ul li .b-a li{
  text-align: center;
}

#complexioncreator_n #point .point3>li.max.color ul li .txt{
  color: #000;
  font-size: 14px;
  line-height: 26px
}

#complexioncreator_n #point .point3>li .note{
  color: #595757;
  font-size: 10px;
  line-height: 18px;
  letter-spacing: 0;
  margin-top: 8px
}

#complexioncreator_n #point .point3>li.max.color ul li a{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  width: 300px;
  height: 58px;
  text-align: center;
  background: transparent linear-gradient(112deg, #F8C7D2 0%, #F4BAC8 100%) 0% 0% no-repeat padding-box;
  border-radius: 29px;
  margin: 38px auto 0
}

#complexioncreator_n #point .point3>li.max.color h5{
  font-size: 20px;
  color: #F4BAC8;
  line-height: 1;
  letter-spacing: -0.4px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px
}

#complexioncreator_n #point .point3>li.max.renewal{
  padding-top: 53px;
  padding-bottom: 22px
}

#complexioncreator_n #point .point3>li.max.renewal h4 img{
  height: 26px
}

#complexioncreator_n #point .point3>li.max.renewal dl{
  display: flex;
  align-items: flex-start;
  margin-top: 40px;
}

#complexioncreator_n #point .point3>li.max.renewal dl dd img{
  max-width: 440px;
  width: 100%;
}

#complexioncreator_n #point .point3>li.max.renewal dl dt{
  max-width: 420px;
  width: 100%;
  margin-left: -34px;
  position: relative;
  left: -6px;
  top: 2px

}

#complexioncreator_n #point .point3>li.max.renewal dl dt .update{
  font-weight: 700;
  line-height: 1;
  font-size: 18px;
  letter-spacing: -0.36px;
  margin-bottom: 12px;
  color: #F4BAC8
}

#complexioncreator_n #point .point3>li.max.renewal dl dt h5{
  font-size: 26px;
  line-height: 1;
  color: #F4BAC8;
  font-weight: 700;
  letter-spacing: -0.52px;
  margin-bottom: 14px
}

#complexioncreator_n #point .point3>li.max.renewal dl dt .txt{
  font-size: 14px;
  color: #000;
  line-height: 26px;
  letter-spacing: 0;
}

#complexioncreator_n #point .point3>li.max.renewal dl dt li+li{
  margin-top: 24px;
  padding-top: 30px;
  border-top: 1px solid #EBEBEB;
}

#complexioncreator_n #point .point3>li.max.renewal dl dt .links{
  display: flex;
  gap: 12px;
  margin-top: 28px;
}

#complexioncreator_n #point .point3>li.max.renewal dl dt .links a{
width: 174px;
height: 58px;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
font-weight: 500;
font-size: 14px;
letter-spacing: 0;
background: transparent linear-gradient(112deg, #F8C7D2 0%, #F4BAC8 100%) 0% 0% no-repeat padding-box;
border-radius: 29px;
color: #FFFFFF;
}

#complexioncreator_n #point .point3>li:not(.max) .montserrat{
  font-size: 18px;
  letter-spacing: -0.36px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  line-height: 1;
  display: flex;
}

#complexioncreator_n #point .point3>li:not(.max) .montserrat:after{
  content: "";
  display: block;
  margin-top: 8px;
  margin-bottom: 14px;
width: 24px;
height: 3px;
background: transparent linear-gradient(97deg, #F5CED7 0%, #F4BAC8 100%) 0% 0% no-repeat padding-box;
}

#complexioncreator_n #point .point3>li:not(.max) h3{
  font-weight: 700;
  color: #F4BAC8;
  line-height: 30px;
  letter-spacing: -0.4px;
  font-size: 20px;
  text-align: center;
  min-height: 78px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

#complexioncreator_n #point .point3>li:not(.max) .txt{
  font-size: 14px;
  letter-spacing: 0;
  color: #000000;
  line-height: 26px;
}

#complexioncreator_n #point .point3>li:not(.max) .note{
  color: #595757;
  font-size: 10px;
  line-height: 18px;
  letter-spacing: 0;
  margin-top: 8px
}

#complexioncreator_n #point .point3>li:not(.max) img{
  width: 210px;
  height: auto;
  margin-top: 10px
}

#complexioncreator_n #point .point3 li.p3 img{
  margin-top: 18px
}

#complexioncreator_n #videos{
  padding-top: 100px
}

#complexioncreator_n #videos .tit{
  text-align: center;
  font-size: 28px;
  line-height: 1;
  letter-spacing: 1.12px;
  margin-bottom: 28px;
  font-weight: 700
}

#complexioncreator_n #videos .making{
  margin-top: 100px
}

#complexioncreator_n #videos .making .tit{
  font-weight: 600;
  font-size: 26px;
  letter-spacing: 0.5px
}

#complexioncreator_n #videos .recommend{
  background-color: #f8f7f7;
  border-radius: 40px;
  padding: 40px;
  display: flex;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 150px
}

#complexioncreator_n #videos .recommend dl{
  display: flex;
  justify-content: center;
  gap: 20px;
}

#complexioncreator_n #videos .recommend dl dt{
  width: 180px;
}

#complexioncreator_n #videos .recommend dl dt img{
  width: 100%
}

#complexioncreator_n #videos .recommend dl dd{
  max-width: 530px;
  width: 100%;
}

#complexioncreator_n #videos .recommend dl dd img{
  width: 42px;
  margin-bottom: 14px;
  margin-top: 4px
}

#complexioncreator_n #videos .recommend dl dd h5{
  font-size: 22px;
  line-height: 1;
  color: #F4BAC8;
  letter-spacing: -0.44px;
  font-weight: 700;
  margin-bottom: 22px;
}

#complexioncreator_n #videos .recommend dl dd .txt{
  letter-spacing: -1px
}

#complexioncreator_n .root-link{
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;  
}

#complexioncreator_n .root-link img{
  max-width: 640px;
  width: 100%;
}

#complexioncreator_n .root-link img.logo{
  max-width: 326px;
  width: 100%;
}


/* ===========================================
 * sp
 * ======================================== */
@media(max-width: 768px){
#complexioncreator_n #item dl{
  flex-direction: column;
  gap: 25px;
}
#complexioncreator_n #item dl dt h2 img{
  height: 65px
}
#complexioncreator_n #item dl dt h2+img{
  width: 320px;
  margin: 10px auto 0;
}
#complexioncreator_n #item dl dd{
  padding:  0 20px
}
#complexioncreator_n #item dl dd .links a{
  line-height: 18px
}
#complexioncreator_n #point{
  padding: 50px 15px;
}
#complexioncreator_n #point h2{
  font-size: 36px;
  letter-spacing: -2.88px;
  line-height: 50px;
  margin-bottom: 30px;
  text-align: left;
}
#complexioncreator_n .inner{
  padding: 0;
}
#complexioncreator_n #point .point3>li{
  width: 100%;
  height: auto;
  padding: 32px 20px 40px;
  border-radius: 20px
}
#complexioncreator_n #point .point3>li:not(.max) h3{
  min-height: unset;
  margin-bottom: 20px
}
#complexioncreator_n #point .point3>li.max.color ul{
  flex-direction: column;
}
#complexioncreator_n #point .point3>li.max.color ul li{
  width: auto;
}
#complexioncreator_n #point .point3>li.max.color h5{
  letter-spacing: -1px
}
#complexioncreator_n #point .point3>li.max.renewal{
  width: calc(100% - 20px);
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 36px
}
#complexioncreator_n #point .point3>li.max.renewal dl{
  flex-direction: column;
  width: 100%;
  margin-top: 20px
}
#complexioncreator_n #point .point3>li.max.renewal h4 img{
  height: 52px;
}
#complexioncreator_n #point .point3>li.max.renewal dl dt{
  margin-top: 30px;
  margin-left: unset;
  left: unset;
}
#complexioncreator_n #point .point3>li.max.renewal dl dt .update{
  text-align: center;
}
#complexioncreator_n #point .point3>li.max.renewal dl dt .update,
#complexioncreator_n #point .point3>li.max.renewal dl dt h5{
  text-align: center;
}
#complexioncreator_n #point .point3>li.max.renewal dl dt .txt br{
  display: none;
}
#complexioncreator_n #point .point3>li.max.renewal dl dt .links a{
  line-height: 18px;
  letter-spacing: -0.4px;
}
#complexioncreator_n #videos{
  padding-top: 50px
}
#complexioncreator_n #videos .tit{
  margin-bottom: 24px
}
.video-wrapper {
  margin-bottom: 15px;
}

#complexioncreator_n #videos .inner{
  padding: 0 15px
}
#complexioncreator_n #videos .making .tit{
  font-size: 20px;
}

#complexioncreator_n #videos .making iframe{
width: calc(100vw - 30px);
        height: 50vw;
}
#complexioncreator_n #videos .recommend{
  border-radius: 20px;
  padding-left: 20px;
  padding-right: 20px
}
#complexioncreator_n #videos .recommend dl{
  flex-direction: column;
  align-items: center;
}
#complexioncreator_n #videos .recommend dl dt{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

#complexioncreator_n #videos .recommend dl dt img.icon{
  width: 42px;
}
#complexioncreator_n #videos .recommend dl dd h5{
  display: flex;
  justify-content: center;
}
#complexioncreator_n #videos .recommend .txt br{
  display: none;
}
#complexioncreator_n .root-link img.logo{
  max-width: 190px
}
#complexioncreator_n #point .point3>li.max.color ul li .b-a{
  flex-direction: row;
}
#complexioncreator_n #point .point3>li.max.color ul li .b-a li{
  width: 100%;
}
#complexioncreator_n #videos .recommend dl dd h5{
  line-height: 30px;
  margin-bottom: 20px;
}
#complexioncreator_n #videos .recommend dl dd .txt{
  font-size: 14px;
  letter-spacing: -0.2px;
}
}
